## python-djangosaml2 0.17.2

=== debian/changelog ===
python-djangosaml2 (0.17.2-1) unstable; urgency=low

  * Initial release (Closes: #909432).

 -- Michael Fladischer <fladi@debian.org>  Sun, 23 Sep 2018 19:43:23 +0200
