=== debian/control ===
Source: python-djangosaml2
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-django,
 python3-pysaml2,
 python3-setuptools,
Standards-Version: 4.2.1
Homepage: https://github.com/knaperek/djangosaml2/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-djangosaml2
Vcs-Git: https://salsa.debian.org/python-team/modules/python-djangosaml2.git
Testsuite: autopkgtest-pkg-python

Package: python3-django-saml2
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Django application that integrates PySAML2 (Python3 version)
 djangosaml2 is a Django application that integrates the PySAML2 library into
 your project. This mean that you can protect your Django based project with a
 service provider based on PySAML. This way it will talk SAML2 with your
 Identity Provider allowing you to use this authentication mechanism.
 .
 This package contains the Python 3 version of the library.
