=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-djangosaml2-$1/ \
https://github.com/knaperek/djangosaml2/releases \
/knaperek/djangosaml2/archive/v([\d\.]+)\.tar\.gz
