## python-djangosaml2 0.18.1

=== debian/changelog ===
python-djangosaml2 (0.18.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Add patch to canonicalize (C14N) XML structures before comparing
    them for Python >= 3.8 (Closes: #950049).
  * Bump Standards-Version to 4.5.0.
  * Bump debhelper version to 12.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Thu, 20 Feb 2020 09:29:05 +0100
