=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-django,
  python3-pysaml2,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/knaperek/djangosaml2/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-djangosaml2
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-djangosaml2.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-django-saml2
 Architecture: all
