## python-djangosaml2 0.40.0

=== debian/changelog ===
python-djangosaml2 (0.40.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Thu, 06 Aug 2020 20:39:45 +0200

python-djangosaml2 (0.20.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sun, 05 Jul 2020 21:05:26 +0200

python-djangosaml2 (0.19.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Mon, 15 Jun 2020 21:34:24 +0200
