## python-djangosaml2 0.50.0

=== debian/changelog ===
python-djangosaml2 (0.50.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Fri, 16 Oct 2020 18:30:45 +0200

python-djangosaml2 (0.40.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 15 Oct 2020 11:26:13 +0200
