=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-djangosaml2
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
@@ -13,8 +13,8 @@
  python3-setuptools,
 Standards-Version: 4.5.0
 Homepage: https://github.com/knaperek/djangosaml2/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-djangosaml2
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-djangosaml2.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djangosaml2
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-djangosaml2.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
