## python-djangosaml2 1.3.6

=== debian/changelog ===
python-djangosaml2 (1.3.6-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Tue, 08 Feb 2022 09:03:30 +0000

python-djangosaml2 (1.3.5-1) unstable; urgency=low

  * New upstream release.
  * Depend on python3-all for autopkgtests.
  * Use django package directly to run tests rather than
    tests/run_tests.py.
  * Update year in d/copyright.
  * Add patch to skip test_login_authn_context if pysaml2 is < 7.1.

 -- Michael Fladischer <fladi@debian.org>  Fri, 28 Jan 2022 21:45:11 +0000

python-djangosaml2 (1.3.3-1) unstable; urgency=low

  * New upstream release.
  * Update project URL in d/watch.
  * Remove patches, fixed upstream.
  * Change README.rst to README.md.
  * Bump Standards-Version to 4.6.0.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Sun, 29 Aug 2021 14:48:53 +0000
