=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
  python3-django,
  python3-pysaml2,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/knaperek/djangosaml2/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djangosaml2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-djangosaml2.git
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-django-saml2
