## python-djangosaml2 1.5.0

=== debian/changelog ===
python-djangosaml2 (1.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sun, 03 Apr 2022 14:28:22 +0000
