## python-djangosaml2 1.5.5

=== debian/changelog ===
python-djangosaml2 (1.5.5-1) unstable; urgency=low

  * New upstream release.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Fri, 06 Jan 2023 20:14:47 +0000

python-djangosaml2 (1.5.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 23:28:53 +0100

python-djangosaml2 (1.5.3-1) unstable; urgency=low

  * New upstream release.
  * Use github tags instead of releases for d/watch.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 27 Sep 2022 12:35:03 +0000
