=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-django,
  python3-pysaml2,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/knaperek/djangosaml2/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djangosaml2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-djangosaml2.git
