## python-djangosaml2 1.7.0

=== debian/changelog ===
python-djangosaml2 (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0

 -- Michael Fladischer <fladi@debian.org>  Fri, 07 Jul 2023 07:01:20 +0000

python-djangosaml2 (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Michael Fladischer <fladi@debian.org>  Fri, 23 Jun 2023 06:28:10 +0000

python-djangosaml2 (1.5.8-1) unstable; urgency=medium

  * New upstream version 1.5.8
  * Bump Standards-Version to 4.6.2.
  * Build using pybuild-plugin-pyproject.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2023 16:37:51 +0000
