## python-djangosaml2 1.9.0

=== debian/changelog ===
python-djangosaml2 (1.9.0-1) unstable; urgency=low

  * New upstream version 1.9.0
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 10 Jan 2024 19:30:01 +0000

python-djangosaml2 (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0

 -- Michael Fladischer <fladi@debian.org>  Sat, 28 Oct 2023 08:40:54 +0000
