## python-djangosaml2 1.9.3

=== debian/changelog ===
python-djangosaml2 (1.9.3-1) unstable; urgency=low

  * New upstream version 1.9.3

 -- Michael Fladischer <fladi@debian.org>  Sun, 26 May 2024 20:37:10 +0000

python-djangosaml2 (1.9.2-1) unstable; urgency=low

  * New upstream version 1.9.2
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Mar 2024 08:57:10 +0000
