=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
  python3-pysaml2,
  python3-setuptools,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/knaperek/djangosaml2/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djangosaml2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-djangosaml2.git
