## python-djangosaml2 1.10.1

=== debian/changelog ===
python-djangosaml2 (1.10.1-1) unstable; urgency=low

  * New upstream version 1.10.1
  * Refresh patches.
  * Use dh-sequence-python3.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Tue, 01 Apr 2025 21:22:30 +0000
