## python-djangosaml2 1.11.1

=== debian/changelog ===
python-djangosaml2 (1.11.1-1) unstable; urgency=low

  * New upstream version 1.11.1

 -- Michael Fladischer <fladi@debian.org>  Tue, 19 Aug 2025 18:27:21 +0000
