=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-django,
  python3-pysaml2,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/knaperek/djangosaml2/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djangosaml2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-djangosaml2.git
