=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,13 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=django-saml2
+export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}/; mv {build_dir}/tests/testprofiles {build_dir}/
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests {build_dir}/testprofiles
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="python{version} tests/run_tests.py" dh_auto_test
+override_dh_auto_test:
+	dh_auto_test -- --system=custom --test-args="cd {build_dir}; DJANGO_SETTINGS_MODULE=tests.settings {interpreter} -m django test djangosaml2.tests testprofiles"
