=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-djangosaml2-$1/ \
https://github.com/IdentityPython/djangosaml2/tags \
/IdentityPython/djangosaml2/archive/refs/tags/v([\d\.]+)\.tar\.gz
